compact1, compact2, compact3
java.net

## Interface ProtocolFamily

All Known Implementing Classes:
  StandardProtocolFamily

    public interface ProtocolFamily

Represents a family of communication protocols.

Since:
  1.7

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `name()` Returns the name of the protocol family.

### Method Detail

#### name

    String name()

Returns the name of the protocol family.

Returns:
  the name of the protocol family